name: 'User Test theme'
type: theme
base theme: stable9
description: 'Theme for testing the available fields in user twig template'
# version: VERSION

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
